[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox-verkkotulostinportti
IDS_ADD_PORT_WIZARD_TITLE=Ohjattu verkkotulostinportin määrittäminen
IDS_PRN_NOT_FOUND=Tulostinta ei löydy.
IDS_COLUMN1=Tulostimen nimi
IDS_STRING6=Malli
IDS_STRING7=IP-osoite
IDS_STRING8=IPX-osoite
IDS_STRING9=Laitteisto-osoite
IDS_STRING10=Kuvaus
IDS_GET_ERROR=Tietoliikennevirhe.
IDS_MODULE_TITLE=Xerox-verkkotulostinportti
IDS_ENTER_VALID_PORT_NAME=Portin nimi ei kelpaa. Kirjoita kelvollinen portin nimi.
IDS_ERROR_DUPLICATE_PORT=Tämä portin nimi on jo olemassa. Haluatko poistaa aiemmin luodun portin ja luoda uuden?
IDS_ERROR_PORT_DELETE=Virhe portin poistamisessa.
IDS_INVALID_IPADDR=Virheellinen IP-osoite. Kirjoita kelvollinen osoite.
IDS_DETECT_INFO=Voit valita verkkotulostimen tälle uudelle portille isännän nimen, TCP/IP-osoitteen tai IPX/SPX-osoitteen perusteella. Voit valita tulostimen verkon määritettyjen tulostimien luettelosta valitsemalla vaihtoehdon Automaattinen tunnistus verkossa.
IDS_INVALID_IPXADDR=Virheellinen IPX-osoite. Kirjoita kelvollinen osoite.
IDS_INVALID_DNS=Kirjoita kelvollinen DNS-nimi.
IDC_STATIC_DETECT_INFO=Voit valita verkkotulostimen tälle uudelle portille isännän nimen, TCP/IP-osoitteen tai IPX/SPX-osoitteen perusteella. Voit valita tulostimen verkon määritettyjen tulostimien luettelosta valitsemalla vaihtoehdon Automaattinen tunnistus verkossa.
IDC_STATIC_ONE=Tunnista tulostuspalvelu(t) seuraavan avulla:
IDC_AUTO_DETECT=Automaattinen tunnistus verkossa
IDC_IP=IP-osoite
IDC_MAC=MAC-osoite
IDC_IPX=IPX/SPX-osoite
IDC_DNS=DNS-nimi
IDD_PROPPAGE_ONE=Ohjattu verkkotulostinportin määrittäminen
IDC_STATIC_TWO=Valitse verkkotulostin tälle uudelle portille ja valitse sitten Seuraava. Jos haluamaasi tulostinta ei ole luettelossa, etsi verkosta uudelleen valitsemalla Päivitä.
IDC_REFRESH=Päivitä
IDD_PROPPAGE_TWO=Ohjattu verkkotulostinportin määrittäminen
IDC_STATIC_THREE=Portin määrityksen tiedot:
IDC_STATIC_NAME=Tulostimen nimi
IDC_STATIC_IP=IP-osoite
IDC_STATIC_MAC=MAC-osoite
IDC_STATIC_IPX=IPX/SPX-osoite
IDC_STATIC_MODEL=Tulostimen malli:
IDC_STATIC_PORT_NAME=Kirjoita portin nimi.
IDC_STATIC_NOTE=Huomautus: Älä valitse portin nimeksi nimeä, jota tietokoneesi fyysinen portti käyttää. Jos teet tämän, ilmenee tulostusongelmia.
IDD_PROPPAGE_THREE=Ohjattu verkkotulostinportin määrittäminen
IDD_WAIT=Odota…
IDC_STATIC_PROGRESS=Tunnistetaan...





